Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Mar 2021 07:56:02 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery An email and a text message were sent to inform me yesterday that my order is out for delivery. I waited the whole day, but no one came. Now, I tracked it down. The operator there wrote down that customer was not responding.  There were No door bell nor a phone call from them, how can I respond? Kindly please try to deliver my parcel today because I need them. Thanks. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2284309